GETCONF(1)

NAME
getconf - get configuration values

SYNOPSIS
getconf name [pathname]

DESCRIPTION
The getconf utility writes the current value of a configurable system limit or option variable to the standard output.

The name argument specifies the system variable to be queried. The pathname argument must be supplied for system variables associated with a pathname.

EXIT STATUS

SEE ALSO
pathconf(2), confstr(3), sysconf(3)

STANDARDS
The getconf utility is compliant with the p1003.1-2008 specification.